Subject: Re: GitGitGadget's website is responsive, how about kernel.org?

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Mar 2026 08:58:24 -0700

Konstantin Ryabitsev <[email-masked]> writes:

> On Fri, Mar 13, 2026 at 09:14:38AM -0400, Rito Rhymes wrote:
>> Thanks Konstantin, I appreciate it.
>> 
>> I'll send the patch series in a separate thread shortly for review.
>
> Oh, I just found a bunch of your messages in my spam folder. Sorry! Google
> really dislikes messages without a DKIM signature. You should look into fixing
> that. :)

FWIW, we also have gitweb patches from the same author graduated to
the 'master' branch preparing for the next release as of a week or
so ago.

Thanks, Rito.